Imagick::setImageTicksPerSecond
Imagick::setImageUnits
Imagick
PHP Manual

# Imagick::setImageType

(PECL imagick 2.0.0)

Imagick::setImageType — Sets the image type

### Description

bool Imagick::setImageType ( int `$image_type` )

Sets the image type.

### Parameters

`image_type`

### Return Values

Returns `TRUE` on success.

Imagick::setImageTicksPerSecond
Imagick::setImageUnits
Imagick
PHP Manual